package org.bdware.sc.util;

import org.junit.Assert;
import org.junit.Test;

public class UtilTest {
    @Test
    public void testGetDir() {
        String fullPath = "123/456";
        String dirPath = FileUtil.getDir(fullPath);
        Assert.assertEquals("123/", dirPath);
    }
}
